{
  "hideSuits": true,
  "disableTripWire": true,
  "disableCooldowns": false,
  "betaMessage": false,
  "commandName": "guild",
  "allowDuplicateColors": true,
  "allowDuplicateDisplaynames": false,
  "prefixFormat": "",
  "prefixUseTeamColor": false,
  "suffixFormat": " (%.5s) ",
  "suffixUseTeamColor": true,
  "denyFlags": [
    "BREAK, PLACE"
  ],
  "allowFlags": [
    "PVP"
  ],
  "claimWorlds": [
    "minecraft:overworld"
  ],
  "keepInvWorlds": [
    "minecraft:test",
    "minecraft:the_nether",
    "thematic:resource",
    "minecraft:the_end"
  ],
  "noGriefWorlds": [
    "thematic:gotham"
  ],
  "guildLimit": 3,
  "claimStart": 8,
  "claimMultiplier": 4,
  "walletDropOnDeath": false,
  "customSuitKeepInventory": true,
  "walletLoss": 0.2,
  "startItems": [
    "thematic:thematic#1",
    "thematic:wallet#1"
  ]
}